html[dir='ltr'] *:not(.exdet-btm, .timer, .team-membrs, .modal-body, *) {
  text-align: left !important ;
}

html[dir='ltr'] .mr-auto:not(.logo, .navbar-toggler) {
  margin-left: auto !important;
  margin-right: inherit !important;
}

html[dir='ltr'] .ml-auto {
  margin-right: auto !important;
  margin-left: inherit !important;
}

html[dir='ltr'] .ml-3 {
  margin-right: 1rem !important;
  margin-left: 0 !important;
}

html[dir='ltr'] h1,
html[dir='ltr'] h2,
html[dir='ltr'] h3,
html[dir='ltr'] p {
  text-align: left ;
}

html[dir='ltr'] .g-dash {
  text-align: left !important;
}

html[dir='ltr'] .g-dash::after {
  right: auto;
}

html[dir='ltr'] .ml-20 {
  margin-left: inherit;
  margin-right: 20px;
}

html[dir='ltr'] .text-right {
  text-align: left !important;
}

html[dir='ltr'] .text-center {
  text-align: center !important;
}

html[dir='ltr'] .top-banner a.btn>img {
  margin-left: auto;
  margin-right: 12px;
}

html[dir='ltr'] .top-banner .dropdown-toggle {
  padding-right: 38px;
  padding-left: 12px;
}

html[dir='ltr'] nav .dropdown .nav-link::after,
html[dir='ltr'] .top-banner .dropdown-toggle::after {
  left: auto;
  right: 0;
  margin-right: 0.255em;
  margin-left: 0;
}

html[dir='ltr'] .top-banner .dropdown-menu>a {
  text-align: left !important;
}

html[dir='ltr'] nav .nav-link {
  text-align: left !important;
}

html[dir='ltr'] nav .dropdown .nav-link {
  padding-left: 15px !important;
  padding-right: 30px !important;
  /* text-align: left !important; */
}

html[dir='ltr'] .page {
  left: 55px;
  right: auto;
}

html[dir='ltr'] nav .navbar-toggler img {
  transform: scaleX(-1);
}

html[dir='ltr'] nav .nav-item .dropdown-menu>a {
  text-align: left !important;
  padding-left: 23px;
  padding-right: 0;
}

html[dir='ltr'] nav .nav-item .dropdown-menu>a::before {
  left: 0;
}

html[dir='ltr'] .banner-sec .ran-lines {
  right: auto;
  left: -11%;
  transform: scaleX(-1);
}

html[dir='ltr'] .three-images .two>div {
  margin-left: inherit;
  margin-right: 12px;
}

html[dir='ltr'] .slick-slider-all .slick-prev {
  left: auto !important;
  right: 0 !important;
}

html[dir='ltr'] .slick-slider-all .slick-next {
  left: 0 !important;
  right: auto !important;
}

html[dir='ltr'] .slick-slider-all .slick-arrow img {
  transform: rotate(-90deg);
}

html[dir='ltr'] .slick-slider-all * {
  /* direction: rtl; */
}

html[dir='ltr'] .g-span-btn:not(.o-item .g-span-btn) {
  padding-left: inherit;
  padding-right: 21px;
}

html[dir='ltr'] .g-span-btn span {
  left: auto;
  right: 0;
}

html[dir='ltr'] .g-span-btn span img {
  transform: rotate(-90deg);
}

html[dir='ltr'] .nakat-sec .king {
  right: auto;
  left: 0;
}

html[dir='ltr'] .nakat-sec ul li {
  padding-left: 30px;
  padding-right: inherit;
  text-align: left !important;
}

html[dir='ltr'] .nakat-sec ul li::before {
  left: 0;
  right: auto;
}

html[dir='ltr'] .pictures-slider * {
  direction: rtl;
}

html[dir='ltr'] .pictures-slider .slick-arrow {
  right: 0;
  left: auto;
}

html[dir='ltr'] .pictures-slider .slick-dots {
  justify-content: start;
}

html[dir='ltr'] .pictures-slider .slick-dots::before {
  content: "الصورة التالية";
  width: 120px;
  opacity: 0;
  height: auto;
  background: transparent;
  transform: none;
}

html[dir='ltr'] .pictures-slider .slick-dots::after {
  content: "";
  height: 1px;
  width: 68px;
  background: #FFFFFF;
  display: block;
  /* background: red; */
  transform: translateX(-12px);
  opacity: 1;
}

html[dir='ltr'] .dash-atag {
  padding-right: 10px;
  padding-left: 0;
}

html[dir='ltr'] .dash-atag::after {
  right: 0;
  left: auto;
  transform: rotate(180deg) translateY(50%);
  /* transform-origin: center; */
}

html[dir='ltr'] .dash-atag span {
  margin-left: 0;
  margin-right: 5px;
}

html[dir='ltr'] .check-heading,
html[dir='ltr'] footer h1 {
  padding-right: 0;
  padding-left: 30px;
}

html[dir='ltr'] .check-heading::before,
html[dir='ltr'] footer h1::before {
  left: 0;
  right: auto;
}

html[dir='ltr'] footer ul.social li a img {
  margin-right: 15px;
  margin-left: 0;
}

html[dir='ltr'] .bottom-footer li {
  padding-left: 10px;
  margin-left: 10px;
}

html[dir='ltr'] .bottom-footer li:nth-of-type(1) {
  padding-left: 0;
  margin-left: 0;
}

html[dir='ltr'] .bottom-footer li:nth-of-type(1)::after {
  display: none;
}

html[dir='ltr'] .bottom-footer li:nth-last-of-type(1)::after {
  display: block;
}
html[dir='ltr'] .hex-list .row,
html[dir='ltr'] .forum-btns{
  flex-direction: row-reverse;
}

html[dir='ltr'] .register-interest-form .form-group label.required{

padding-left: 0;padding-right: 10px;}
html[dir='ltr'] .register-interest-form .form-group label.required::after{

left: auto;right: -5px;}

html[dir='ltr'] .register-interest-form .form-group select {
    /* background: url(../images/icons/select-down-arrow.svg) no-repeat white; */
    background-position: calc(100% - 25px) center;
}


html[dir='ltr'] .form-group.form-check .checkmark{
  margin-right: 15px;
  margin-left: 0;
}









@media only screen and (min-width:768px) {
  html[dir='ltr'] .text-md-center {
    text-align: center !important;
  }

  html[dir='ltr'] .dash-atag span {}

  html[dir='ltr'] .check-heading,
  html[dir='ltr'] footer h1 {
    padding-right: 0;
    padding-left: 40px;
  }

  html[dir='ltr'] .check-heading::before,
  html[dir='ltr'] footer h1::before {}
}

@media only screen and (min-width: 872px) {}

@media only screen and (min-width: 991px) {}

@media only screen and (min-width:1200px) {
  html[dir='ltr'] .right-line {
    padding-left: 18px;
    padding-right: inherit;
  }

  html[dir='ltr'] .right-line::before {
    left: 0;
    right: auto;
  }

  html[dir='ltr'] .text-xl-right {
    text-align: left !important;
  }

  html[dir='ltr'] .mbs .person {
    transform-origin: bottom left;
  }

  html[dir='ltr'] .right-bg::before {
    width: 70%;
    left: 0;
    right: auto;
  }

  html[dir='ltr'] .mr-xl-auto {
    margin-right: inherit !important;
    margin-left: auto;
  }

  html[dir='ltr'] .three-images .two>div {
    margin-left: inherit;
    margin-right: 22px;
  }

  html[dir='ltr'] .g-span-btn:not(.o-item .g-span-btn)  {
    padding-right: 0px;
  }

  html[dir='ltr'] .g-span-btn {
    padding-left: inherit;
    margin-left: 2px;
    margin-right: inherit;
  text-align: center !important;}

  html[dir='ltr'] .nakat-sec>div {
    padding-left: 272px;
    padding-right: 250px;
    transform: translateX(200px);
  }

  html[dir='ltr'] .nakat-sec .king {
    left: -220px;
    right: auto;
  }
  html[dir='ltr'] .o-banner-sec::after{
    transform: translateX(109px);
  }
}

@media only screen and (min-width:1300px) {
  html[dir='ltr'] nav .d-btn {
    left: auto;
    right: 25px;
  }
}

@media only screen and (min-width:1400px) {
  html[dir='ltr'] .nakat-sec>div::after {
    right: 1px;
    left: auto;
    transform: translateX(100%);
  }

  html[dir='ltr'] .nakat-sec>div {
    padding-left: 360px;
    padding-right: 300px;
  }

  html[dir='ltr'] .nakat-sec .king {}
}

@media only screen and (min-width:1560px) {
  html[dir='ltr'] .mbs .person {
    transform: translateX(-20%);
  }
}

nav .nav-item .dropdown-menu::before {
  right: unset;
}

@media (max-width: 1200px) {
  .logo {
      float: none !important;
      position: relative !important;
      right: 0 !important;
      top: 0 !important;
  }

  html[dir='ltr'] nav .navbar-collapse {
      right: 16px;
  }
}